* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}


nav{
	padding: 0.8rem;
	margin-bottom: 0.5rem;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
	top: 0.1px;
	background-color: white;
	z-index: 1;
}


nav .nav,nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

nav .nav-logo{
	float: left	;
}



nav .nav{
	margin-left: 1rem;
	position: relative;
	left: 47.5%;
}

.tuitt-button, .apply-button, .book-button{
	color: white;
	font-weight: bold;
	background-color:#c2195b;
	border-radius: 25px;
	padding: 1rem;
	font-size: 1rem;
}

#bg-image{
	min-height: 50vh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 50vh;
}

.title, .title-2{
	font-family: 'Zilla Slab', serif;
}

.title, .subtitle{
	color: white;
}

.title{
	font-size: 375%;
	position: relative;
	padding: 1rem;
	left: 47.5%;
	text-align: right;
	max-width: 40%;
}

.subtitle{
	font-weight: 100;
	margin-bottom: 1rem;
	max-width: 50% ;
	left: 55%;

	position: relative;
	padding: 1rem;
	left: 57%;
	text-align: right;
	max-width: 30%;
}

.apply-button
{
	position: relative;
	padding: 1rem;
	left: 80%;
	text-align: right;
}

.intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.intro .title-2{
	font-size: 250%;
	position: relative;
	padding: 1rem;
}

.intro-description{
	text-align: left;
	padding-top: 10vh;
	font-size: 1.35rem;
}

.pre-footer .title-2{
	font-size: 250%;
	position: relative;
	padding: 1rem;

}

.book-button{
	background-color: #336589 !important;
}

.pre-footer{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

	background-color: #f7fbfb;
	min-height: 50vh;

}

.pre-footer .title-2{
	margin-bottom: 5rem;
}

.pre-footer .prefooter-description{
	font-size: 1.35rem;
	padding-bottom: 1rem;
}

footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}